# Bosnian translation for bosnianuniversetranslation
# Copyright (c) 2013 Rosetta Contributors and Canonical Ltd 2013
# This file is distributed under the same license as the bosnianuniversetranslation package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2013.
#
msgid ""
msgstr ""
"Project-Id-Version: gconf-editor.HEAD.bs\n"
"Report-Msgid-Bugs-To: http://bugzilla.gnome.org/enter_bug.cgi?product=gconf-"
"editor&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2015-08-20 18:15+0200\n"
"PO-Revision-Date: 2015-03-02 17:10+0100\n"
"Last-Translator: Samir Ribić <megaribi@epn.ba>\n"
"Language-Team: Bosnian <bs@li.org>\n"
"Language: bs\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.7.4\n"
"X-Launchpad-Export-Date: 2015-02-15 06:17+0000\n"

#: ../src/gconf-editor-window.c:399
msgid "An editor for the GConf configuration system."
msgstr "Editor za GConf sistem podešavanja."

#: ../src/gconf-editor-window.c:741
msgid "_Edit"
msgstr "_Izmijeni..."

#: ../src/gconf-editor-window.c:757
msgid "_Quit"
msgstr "_Izlaz"

#: ../src/gconf-editor-window.c:774
msgid "_About"
msgstr "_O programu"

#: ../src/gconf-editor-window.c:1115 ../src/gconf-editor-window.c:1116
#: ../src/gconf-editor-window.c:1117 ../src/gconf-editor-window.c:1118
#: ../src/gconf-editor-window.c:1147 ../src/gconf-editor-window.c:1155
#: ../src/gconf-editor-window.c:1164 ../src/gconf-editor-window.c:1704
#: ../src/gconf-editor-window.c:1716 ../src/gconf-editor-window.c:1728
#: ../src/gconf-editor-window.c:1743
msgid "(None)"
msgstr "(nijedan)"

#: ../src/gconf-editor-window.c:1600
msgid "Name"
msgstr "Naziv"

#: ../src/gconf-key-editor.c:126 ../src/gconf-key-editor.c:156
msgid "Boolean"
msgstr "Logička vrijednost"

#: ../src/gconf-key-editor.c:127 ../src/gconf-key-editor.c:157
msgid "String"
msgstr "Niz znakova"

#. Translators: this refers to "Floating point":
#. * see http://en.wikipedia.org/wiki/Floating_point
#.
#: ../src/gconf-key-editor.c:131
msgid "Float"
msgstr "Decimalni broj"

#: ../src/gconf-key-editor.c:586
msgid "_Type:"
msgstr "_Vrsta:"
